
            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="336px"] {
            left: 336px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="270px"] {
            top: 270px !important;
        }
                                [data-sp-top="263.75px"] {
            top: 263.75px !important;
        }
                                [data-sp-top="305px"] {
            top: 305px !important;
        }
                                [data-sp-top="270px"] {
            top: 270px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="95px"] {
            left: 95px !important;
        }
                                [data-sp-left="-3.75px"] {
            left: -3.75px !important;
        }
                                [data-sp-left="327.5px"] {
            left: 327.5px !important;
        }
                                [data-sp-left="433.75px"] {
            left: 433.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="362px"] {
            width: 362px !important;
        }
                                [data-sp-width="124px"] {
            width: 124px !important;
        }
                                [data-sp-width="138px"] {
            width: 138px !important;
        }
                                [data-sp-width="125px"] {
            width: 125px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="123px"] {
            height: 123px !important;
        }
                                [data-sp-height="181px"] {
            height: 181px !important;
        }
                                [data-sp-height="180px"] {
            height: 180px !important;
        }
                                [data-sp-height="182px"] {
            height: 182px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="260px"] {
            top: 260px !important;
        }
                                [data-pc-top="268.75px"] {
            top: 268.75px !important;
        }
                                [data-pc-top="152.5px"] {
            top: 152.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="126.75px"] {
            left: 126.75px !important;
        }
                                [data-pc-left="981.25px"] {
            left: 981.25px !important;
        }
                                [data-pc-left="440px"] {
            left: 440px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="178px"] {
            width: 178px !important;
        }
                                [data-pc-width="215px"] {
            width: 215px !important;
        }
                                [data-pc-width="387px"] {
            width: 387px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="259px"] {
            height: 259px !important;
        }
                                [data-pc-height="260px"] {
            height: 260px !important;
        }
                                [data-pc-height="136px"] {
            height: 136px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="-30px"] {
            left: -30px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="1310px"] {
            width: 1310px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="725px"] {
            height: 725px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="336px"] {
            left: 336px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="40%"] {
            width: 40% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="270px"] {
            top: 270px !important;
        }
                                [data-sp-top="263.75px"] {
            top: 263.75px !important;
        }
                                [data-sp-top="305px"] {
            top: 305px !important;
        }
                                [data-sp-top="270px"] {
            top: 270px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="95px"] {
            left: 95px !important;
        }
                                [data-sp-left="-3.75px"] {
            left: -3.75px !important;
        }
                                [data-sp-left="327.5px"] {
            left: 327.5px !important;
        }
                                [data-sp-left="433.75px"] {
            left: 433.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="362px"] {
            width: 362px !important;
        }
                                [data-sp-width="124px"] {
            width: 124px !important;
        }
                                [data-sp-width="138px"] {
            width: 138px !important;
        }
                                [data-sp-width="125px"] {
            width: 125px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="123px"] {
            height: 123px !important;
        }
                                [data-sp-height="181px"] {
            height: 181px !important;
        }
                                [data-sp-height="180px"] {
            height: 180px !important;
        }
                                [data-sp-height="182px"] {
            height: 182px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                                [data-sp-top="20px"] {
            top: 20px !important;
        }
                                [data-sp-left="0px"] {
            left: 0px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-position="relative"] {
            position: relative !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="260px"] {
            top: 260px !important;
        }
                                [data-pc-top="268.75px"] {
            top: 268.75px !important;
        }
                                [data-pc-top="152.5px"] {
            top: 152.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="126.75px"] {
            left: 126.75px !important;
        }
                                [data-pc-left="981.25px"] {
            left: 981.25px !important;
        }
                                [data-pc-left="440px"] {
            left: 440px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="178px"] {
            width: 178px !important;
        }
                                [data-pc-width="215px"] {
            width: 215px !important;
        }
                                [data-pc-width="387px"] {
            width: 387px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="259px"] {
            height: 259px !important;
        }
                                [data-pc-height="260px"] {
            height: 260px !important;
        }
                                [data-pc-height="136px"] {
            height: 136px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="-30px"] {
            left: -30px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="1310px"] {
            width: 1310px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="725px"] {
            height: 725px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="11.25px"] {
            left: 11.25px !important;
        }
                                [data-pc-width="311px"] {
            width: 311px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-height="115px"] {
            height: 115px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-position="relative"] {
            position: relative !important;
        }
                    }
    

    
    

    
    
    
